/* ReAction Server default stylesheet */

body
{
	color: black;
	background: white;
	font-size: x-small;
	font-family: "MS Shell Dlg 2", "Arial Unicode MS", Tahoma, Arial, sans-serif;
}

a{
	color: red;
	text-decoration:none;
}

a:hover {color:red;text-decoration:underline}

table
{
	color: black;
	background: #E8E8E8;
	font-size: x-small;
	font-family: "MS Shell Dlg 2", "Arial Unicode MS", Tahoma, Arial, sans-serif;
}


table.rsreaction
{
	font-family: "MS Shell Dlg 2", "Arial Unicode MS", Tahoma, Arial, sans-serif;
	font-size: x-small;
	color: black;
	background: #E8E8E8;
	border: gray 1px solid;
}
.rscookiebanner
{
    background-color: Silver;
    font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
    font-size: 10px;
}

.rscookiebannerTABLE
{
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 11px;
	background-color: White;
}

.rscookiebannerTD
{
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 11px;
	background-color: White;
}

.rscookiepageTABLE
{
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 11px;
	background-color: White;
}

.rscookiepageTD
{
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 11px;
	background-color: White;
}
.rstitle
{
	font-family: "MS Shell Dlg 2", "Arial Unicode MS", Tahoma, Arial, sans-serif;
	font-size: x-small;
	color: WHITE;
	background: RED;
	border-right: gray 1px solid;
	border-bottom: gray 1px solid;
	font-weight: bolder;
    	margin: 0.5em;
}

.rssubmit
{
	font-family: "MS Shell Dlg 2", "Arial Unicode MS", Tahoma, Arial, sans-serif;
	border-top: gray 1px solid;
	text-align: right;
}

.rscell
{
	font-family: "MS Shell Dlg 2", "Arial Unicode MS", Tahoma, Arial, sans-serif;
	vertical-align: top;
	text-align: left;
	
}

.rslabelcell
{
	font-family: "MS Shell Dlg 2", "Arial Unicode MS", Tahoma, Arial, sans-serif;
	vertical-align: top;
	text-align: right;
}

.rscontrolcell
{
	font-family: "MS Shell Dlg 2", "Arial Unicode MS", Tahoma, Arial, sans-serif;
	vertical-align: top;
	text-align: left;
}

.rsfieldlabel
{
	font-family: "MS Shell Dlg 2", "Arial Unicode MS", Tahoma, Arial, sans-serif;
	font-size: 11px;
}

.rsfieldlabeldisabled
{
	font-family: "MS Shell Dlg 2", "Arial Unicode MS", Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: silver;
}

.rsfieldlabelrequired
{
	font-family: "MS Shell Dlg 2", "Arial Unicode MS", Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
}

.rsfieldcontrol
{
	font-family: "MS Shell Dlg 2", "Arial Unicode MS", Tahoma, Arial, sans-serif;
	font-size: 11px;
}

.rsfieldcontrolrequired
{
	font-family: "MS Shell Dlg 2", "Arial Unicode MS", Tahoma, Arial, sans-serif;
	background: white;
	font-size: 11px;
}

.rsalert
{
	font-family: "MS Shell Dlg 2", "Arial Unicode MS", Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: red;
}

.rsnote
{
	font-family: "MS Shell Dlg 2", "Arial Unicode MS", Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: blue;
}

.rsbutton
{
	font-family: "MS Shell Dlg 2", "Arial Unicode MS", Tahoma, Arial, sans-serif;
	border: gray 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 1px;
	font-weight: bold;
	font-size: 13px;
	margin: 0px;
	cursor: hand;
	color: black;
	background: #ffdd77;
}

.rsbutton a
{
	color: black;
	text-decoration: none;
}

.rsbutton a:link
{
	color: black;
	text-decoration: none;
}
.rsbutton a:visited
{
	color: black;
	text-decoration: none;
}
.rsbutton a:hover
{
	color: black;
	text-decoration: none;
}
